Table of Contents

Class: Sidebar | Twisted-0.19.0/twisted/web/widgets.py
--- | ---
Base Classes |
--- | ---
StreamWidget Widget
Methods |
--- | ---
__init__ getList stream
| __init__
    __init__ (
            self,
            highlightHeading,
            highlightSection,
            )
| getList
    getList ( self )
| stream
    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0